Android Question Problem using XUI Views.b4xlib on b4a version 8

Hello
I have to use b4a8 for a project because a server does not support b4a8 or higher. I have already developed this project on b4a10.2 and used XUI Views.b4xlib. But in version 8 b4a this library is not identified. what do I do?
Please advise how to use XUI Views.b4xlib in version 8 b4a?
 
Why? Which problem do you encounter with B4A 10.7?
Thank you for your reply
I want to implement a notification service. I use a site. If I use b4a above 8, that site will not recognize the installation notifications, so the notification will not be sent.
I am using the XUI Views.b4xlib library to create dialogs containing Edittext.
Now I do not know what to do!
 
Top